Thai Metaltech Co.,Ltd - Project progress work #621

Meeting
03 Jun 2024 23:12 - Soraya Norasing

Status: Closed Start date: 03 Jun 2024
Priority: Normal Due date: 27 Dec 2024
Assignee: Soraya Norasing % Done: 0%
Category: Estimated time: 10.00 hours
Target version: Spent time: 4.00 hours
Finish date: 24 May 2024 DB skills: Not using
Programming skills:  No development OS skills: Not using
Description

Meeting

History

#1 - 25 Jul 2024 19:47 - Soraya Norasing
- Status changed from New to Confirmation request

- Finish date set to 24 May 2024

assignee to new member

#2 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Sep 2024 15:30 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 13 Sep 2024 15:31 - Ryo Nozaki
- Parent task deleted (#620)

19 Dec 2025
